@charset "utf-8";
/* powerby:hajiaqi */
/* 2008-11-28*/

ul,img,h1,p,li,table,body,tr,td{margin:0px;padding:0px; border:0;}
body{background: url(images/pic_bj.gif);font:"宋体", Arial, Verdana, Helvetica, sans-serif; font-size:12px; line-height:22px; color:#454545;text-align:center;}
table{margin:0 auto;}
a{color:#454545;text-decoration:none;}
a:hover{color:#065CA4;text-decoration:underline;}
a:visited{color:#343434;}


/*头图区*/
.ldxc_top01{margin:0 auto; width:980px; height:151px; background-color:#FFFFFF;}

/*导航区*/
.ldxc_dh01{margin:0 auto; width:978px; height:26px; border-top:#00CCFF solid 1px; border-left:#00CCFF solid 1px; border-right:#00CCFF solid 1px;background:url(images/pic_dh01.gif) repeat-x; color:#FFFFFF; font-weight:bold; letter-spacing:1px; padding-top:3px;} 
.ldxc_dh01 a{font-size:12px; font-weight:bold; color:#FFFFFF; text-align:center; text-decoration:none;margin:0 5px;}
.ldxc_dh01 a:hover{font-size:12px;font-weight:bold; color:#FFFFFF; text-align:center; text-decoration: underline;}

/*导航下面*/
.ldxc_dhxm01{margin:0 auto;width:964px;height:24px;background:url(images/pic_dhxm01.gif) repeat-x;padding-left:16px;padding-top:3px; text-align:left; color:#666666;}
.ldxc_dhxm01 a{ color:#666666;text-decoration:none;}
.ldxc_dhxm01 a:hover{ color:#666666;text-decoration:underline;}

/*下_整体*/
.ldxc_xmzt{margin:0 auto; width:980px; height:auto;background-color:#FFFFFF;}
.ldxc_xmzt_left01{float:left;width:225px; height:auto; margin-left:1px; background-color:#D9EEFF;}
.ldxc_xmzt_left02{width:217px; height:25px; background:url(images/pic_ztdu.gif) repeat; color:#FFFFFF; font-weight:bold; text-align:left; padding-top:5px; padding-left:8px; margin-bottom:8px;}
.ldxc_xmzt_left02 span{float:left; margin-top:5px; margin-right:5px;}
.ldxc_xmzt_left03{margin:4px auto 0 auto;width:63px; height:82px; border:1px solid #FFFFFF; color:#004182; text-align:center;}
.ldxc_xmzt_left03 a{ color:#004182;text-decoration:none;}
.ldxc_xmzt_left03 a:hover{ color:#004182;text-decoration:underline;}

.ldxc_xmzt_left04{margin:0 36px;}
.ldxc_xmzt_left05{margin:10px 20px; color:#004182;}
.ldxc_xmzt_left05 li{list-style:none; line-height:22px;}
.ldxc_xmzt_left05 li a:hover{line-height:22px;list-style:none;vtext-decoration:underline;}

.ldxc_xmzt_left06{margin:0 10px; color:#004182; margin:5px 10px; text-align:left;}
.ldxc_xmzt_left06 li{list-style:none;line-height:44px;}
.ldxc_xmzt_left06 li a:hover{line-height:40px;list-style:none;vtext-decoration:underline;}
.ldxc_xmzt_left06 span{float:left;margin-right:10px; margin-top:5px;}

.ldxc_xmzt_left07{margin:0 10px; color:#004182; margin:5px 10px; text-align:left;line-height:22px}
.ldxc_xmzt_left07 li{list-style:none;line-height:24px;}
.ldxc_xmzt_left07 li a:hover{line-height:24px;list-style:none;vtext-decoration:underline;}



.ldxc_xmzt_right01{float:left;width:752px; height:auto; margin-left:1px; background-color: #FFFFFF;padding-bottom:5px}
.ldxc_xmzt_right02{float:left;width:752px;height:30px;background:url(images/right_pic01.gif) repeat-x; text-align:left; color:#FFFFFF;}
.ldxc_xmzt_right03{float:left;text-align:left;color:#FFFFFF;height:24px;padding-top:6px;}
.ldxc_xmzt_right03 a{text-decoration:none;color:#FFFFFF;margin:0 5px}
.ldxc_xmzt_right03 a:hover{text-decoration:underline;color:#FFFFFF;}
.ldxc_xmzt_right04{float:left;margin-left:7px!important;margin-left:4px;text-align:left;margin-right:10px;height:26px;padding-top:4px;}
.ldxc_xmzt_right04 ul li{ float:left;list-style:none;float:left;}
.ldxc_xmzt_right05{ width:auto;height:23px;background:url(images/right_pic04.gif) repeat-x; font-size:14px; font-weight:bold; color:#004182; padding-top:3px;}
.ldxc_xmzt_right05 a{color:#004182;}

.ldxc_xmzt_right06{float:left;width:752px;height:auto; border-bottom:1px #4DA6FF dashed;padding-bottom:20px;}
.ldxc_xmzt_right07{float:left;width:20px;height:auto; margin:60px 20px 0 30px!important;margin:60px 10px 0 15px;font-weight:bold; color:#004182;}

.ldxc_xmzt_right08{float:left;width:197px; height:auto; border:1px #C1E0FF solid; padding:4px 4px 0 4px ; margin:20px 9px!important; margin:20px 4px ;text-align:center;}
.ldxc_xmzt_right08 img{margin-bottom:4px}
.ldxc_xmzt_right09{float:left;width:752px;height:30px;background:url(images/right_pic01.gif) repeat-x; text-align:left; color:#FFFFFF; margin-top:10px;}
.ldxc_xmzt_right10{float:left;width:752px;height:auto;}

.bq_dbj01{CLEAR:both;margin:0 auto; width:980px;height:107px; background:url(images/right_pic06.gif) repeat-x;}

.ldxc_xmzt_erji01{float:right;text-align:right;color:#FFFFFF;height:24px;padding-top:6px; padding-right:20px;}
.ldxc_xmzt_erji01 a{text-decoration:none;color:#FFFFFF;}
.ldxc_xmzt_erji01 a:hover{text-decoration:underline;color:#FFFFFF;}
.ldxc_xmzt_erji02{float:left;width:712px;height: auto;padding-left:40px!important;padding-left:30px;}
.ldxc_xmzt_erji03{float:left;width:197px; border:1px #C1E0FF solid; padding:4px 4px 0 4px;text-align:center;margin:20px 9px 0 9px!important;margin:20px 9px 0 9px;}
.ldxc_xmzt_erji03 img{margin-bottom:4px}





.t14l12redb{background:url(images/right_pic02.gif) no-repeat;width:auto;height:23px;background:url(images/right_pic04.gif) repeat-x; font-size:14px; font-weight:bold; color:#004182; padding-top:3px;text-align:center;line-height:23px;}
.tttt a{margin:0 5px;color:#fff}





/*修正火狐狸浏览器下高度自适应问题*/
.ffdiv:after{content: ".";display: block;height: 0;clear: both;	visibility: hidden;}
.bg_a{background:url(images/bg.gif); overflow:hidden}
.ldxc_xmzt_right01 a.more{float:right;color:#ffffff;line-height:30px;margin-right:5px;display:block}
.new_pic{margin:10px auto;clear:both;padding:4px 4px 0 4px ;text-align:center;width:610px; border:1px #C1E0FF solid;}
.new_pic img{margin-bottom:4px}